dmmp_path_group_priority_get(3)

NAME
dmmp_path_group_priority_get - Retrieve path group priority.

SYNOPSIS
uint32_t dmmp_path_group_priority_get (struct dmmp_path_group *dmmp_pg);

ARGUMENTS

dmmp_pg
    Pointer of 'struct dmmp_path_group'. If this pointer is NULL, your program will be terminated by assert.

DESCRIPTION
The enabled path group with highest priority will be next active path group if active path group down.

RETURN
uint32_t.